Subject: Last Call: Definitions of Managed Objects for SONET Linear APS Architectures to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 24 Sep 2002 16:31:13 -0400

The IESG has received a request from the AToM MIB Working Group to 
consider Definitions of Managed Objects for SONET Linear APS 
Architectures <draft-ietf-atommib-sonetaps-mib-08.txt> as a Proposed 
Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2002-10-8.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-atommib-sonetaps-mib-08.txt